ONLYOFFICE 6.2.0: Neue Version von Embedded Office benötigt

ONLYOFFICE hat mit der Version 6.2.0 die Backend API angepasst. Daher wird eine neue Version von embedded office benötigt die bereits bereit steht.

@uw: vielen Dank!

Jeder, der die ONLYOFFICE-Version hinter enaio und dem Embedded Office aktualisieren möchte, kann sich bei Rückfragen hier melden, bei Terminanfragen aber auch gerne direkt an support@ecmind.ch wenden.

1 Like